/*
Theme Name:     Joes Italian Ice
Description:    
Author:         Marisa Yokono
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)*/

h1 {
font-family: "bello-pro",sans-serif;
font-style: normal;
}

h2 {
font-family: "bello-pro",sans-serif;
font-style: normal;
color: #ED1C24;
}

h5 {
font-family: "Sanchez", sans-serif;
font-size: 14pt;
font-weight:bold;
color: #666;
}

p { 
font-family: 'Montserrat', sans-serif;
font-weight: 400; 
}

body { 
font-family: 'Montserrat', sans-serif;
font-weight: 400; 
}

#top-menu li a {
font-family: 'Montserrat', sans-serif;
font-weight: 400; 
}


.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
line-height: 1.35em;
text-shadow: 0 3px 13px rgba(0, 0, 0, 0.3);
}

.et_pb_bg_layout_dark .et_pb_slide_description {
text-shadow: 0 2px 12px rgba(0, 0, 0, 0.5);
}

.et_pb_slider .et_pb_slide {
-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.1);
box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.1);
}

.et_pb_social_media_follow li a.icon::before {
height: 40px;
width: 40px;
font-size: 21px;
line-height: 40px;
}

.et_pb_social_media_follow li a.icon {
height: 40px;
width: 40px;
}

.fullwidth-menu a {
font-weight:100;
font-size:16px;
color:#ed1c24;
}

.et_pb_contact_right {
color: #FFF;
}

h5.et_pb_toggle_title {
font-size: 14pt;
}

.et_pb_toggle_8.et_pb_toggle h5 {
font-size: 14pt;
}

/* CATERING FORM STYLES */

.nf-form-cont{

background-color: #26bf77;
padding: 60px;
border-radius: 10px;

}

.nf-form-title h3{

font-family: "bello-pro";
font-size: 60px;
color: #fff !important;

}

.nf-form-wrap{

color: #fff;

}

.nf-error-msg{

text-align: center;
font-size: 23px;
color: #fff !important;
}

.ninja-form-req-symbol{

color: #fff !important;

}

#nf-field-4{

color: #fff;
font-family: "bello-pro";
background-color: #ed1c24;
border: none;
font-size: 30px;
padding: 5px 20px;

}

#nf-field-4:hover{

color: #ed1c24;
background-color: #fff;
border: #26bf77;

}
#main-header {
	position: sticky;
	top:0;
	z-index:999;
}


